@import "reset";
@import "variables";
@import "./components/header.scss";
@import "./pages/main-page.scss";
@import "./components/footer.scss";


body {
    font-family: 'Montserrat', sans-serif;
    font-family: 'Roboto', sans-serif;
}